<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f18e070f2aa2f1c112e858148cf67e2c">
  <dict>
    <!--2023-12-18 19:12:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
